Subject: Re: [lojban] RE: "not only"

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Apr 2001 23:30:58

la pycyn cusku di'e

>I take it that everyone agrees that for the general case "Only S is P" 
>means
>"All P is S" and thus does not entail "Some S is P" or even "Something is 
>P".

Now I'm not sure I agree with that. In any case, the entailment,
if there is one, would never be "Some S is P" but "All S is P".

For example: "Only the cat and the dog like that chair" would
entail that both the cat and the dog like the chair, not that
at least one of them likes the chair.

In your view, the following makes sense: "Only the cat and the dog
like that chair, but only the cat likes it, and the cat doesn't
like it."

I don't believe that is merely a violation of implicature,
to me it is strictly nonsense.

> If there is some doubt about this, consider the following. For humans it 
>is
>universally true that only females are pregnant.

"It is universally true that only females can be pregnant" would
be the normal way to say it.

Let's consider a slightly different use of "only":

My wife is the only one who likes olives.
The cat is the only one that likes that chair.
Females are the only ones that can be pregnant.

Do these entail that my wife is one who likes olives, that the
cat is one that likes that chair and that females are ones that
can be pregnant?

We could always make a lujvo in Lojban with the following
place structure:

x1 is/are the only one(s) with property x2 among x3

where
(1) x1 is a member (or subgroup) of x3,
(2) x1 (or every member of x1) must have property x2, and
(3) no member of x3 which is x1 (or a member of x1) can have
property x3.

I wonder whether {selte'i} already means that...

i le mlatu cu selte'i le ka nelci le va stizu
i piro loi ninmu cu selte'i le ka ka'e pazvau

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.